.tmsContainer{
    position: absolute; 
    right:0;
    height:100%;
    overflow: auto;
    z-index: 1; 
}

.rightPanelMapSelect{
    height:auto;
    .mapCateListWrap{
        padding:1.2rem;
    }
}

.tmsWrap {
    /* height: calc(100vh - 4rem); */
    height:100%;
    overflow-x: auto;
    width: 24rem;
    background-color: #fff;
    z-index: 2001;
}

.tmsWrap .headWrap {
    display: flex;
    align-items: center;
    gap: 0.8rem;
    padding: 1rem;
}

.tmsWrap .headWrapIcon  {
    width: 18px;
    height: 18px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tmsWrap .headWrapIcon img {
    width: 30px;
    height: 30px;
}

.tmsWrap .headWrap .btnClose {
    margin-left: auto;
    font-size: 1.3rem;
    cursor: pointer;
}

.tmsWrap .searchWrap {
    padding: 1rem;
    background-color: #3447D2;

}

.tmsWrap .searchWrap .search {
    display: flex;
    align-items: center;
    gap: 0.8rem;
    border: 1px solid #1a4c9a;
    background-color: #fff;
    color: #273538;
}
.tmsWrap .searchWrap .search input[type=text]{
    margin-top:0;
    background-color:#fff;
}

.tmsWrap .searchWrap .searchBtn {
    margin-left: auto;
    margin-right:0.4rem;
    cursor: pointer;
}

.tmsWrap .searchWrap .tmsSearch {
    border: none;
}

input:focus {
    outline: none;
}

.tmsWrap .resetBtn {
    margin-top: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0.3rem 0;
    background-color: #F8F8F8;
    border: 1px solid #E4E4E4;
    color: #555555;
    border-radius: 0.4rem;
    cursor: pointer;
    visibility: hidden;
}

.tmsWrap .tmsListWrap {
    padding: 1rem;
    overflow-y: auto;
    height: calc(100vh - 10rem);
}

.tmsWrap .tmsListWrap ul {
    position: relative;
    display: flex;
    height: 17rem;
    flex-direction: row;
}

.tmsWrap .tmsListWrap ul li {
    margin: 0.3rem;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    margin-bottom: 2rem;
}

.tmsWrap .tmsListWrap ul li a {
    width: 100%;
    display: block;
    height: 65%;
}

.tmsWrap .tmsListWrap ul li a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.tmsWrap .tmsTxt {
    margin: 0;
    padding: 0.2rem 0;
    text-align: center;
    width: 100%;
    font-size: 1rem;
}

.tmsMoreWrap {
    padding: 0.3rem 0.5rem;
    gap: 0.5rem;
    margin-top: 0.2rem;
    font-size: 1.4rem;
    text-align: center;
    background-color: #f3f3f3;
    border: 1px solid #cdd0d1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mapExhibList {
    padding: 0.8rem;
    overflow-y: auto;
}

.mapExhibList .workCourse .frontText {
    padding: 0.8rem 1.2rem;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

.mapExhibList .workCourse .frontText .courseInfo {
    bottom: 0.8rem;
    width: calc(100% - 2rem);
}

.mapExhibList .rangeProgressbar {
    display: flex;
    align-items: center;
    width: 100%;
}

.mapExhibList .rangeProgressbar .progress {
    width: 100%;
}

.mapExhibList .detailPopBtn {
    height: 20px;
    padding: 0.2rem;
    font-size: 1.4rem;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0.4rem;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.5);
    font-weight: 500;
}

/* 구버전 지도전시관 */
.clear:after {display:block; content:""; clear:both;}

span.ir {display:block; overflow:hidden; width:0!important; height:0!important; border:0!important;}
.history li a span {position:absolute; left:0; width:100%; text-align:center;}
.history li a span img {width:144px; height:100px; background-color:rgba(53,135,186,0.73);}
.history select {width:59px; height:25px; margin-left:5px; border:1px solid #cdd0d1; color:#848c8e}

#smDiv_mapGalleryLegendBody.swiper{left:104px;top:45px;}
.map_display {position:absolute; float:left; width:208px;left:6px;top:78px;border-top:3px solid #1a4c9a !important; border:1px solid #1a4c9a; background-color:#fff; z-index:1 !important;}
.map_display .border {border-bottom:1px solid #1a4c9a;}
.map_display .border .title {float:left; padding:5px 0 0 10px; font-weight:600; font-size:14px; color:#1a4c9a; letter-spacing:-0.5px; word-spacing:-2px;}
.map_display .border .btn_close a {float:right; width:21px; height:21px; margin:4px 6px 4px 0; background:url(/smgis2/file/imgs/ico/close2_pop.png) no-repeat;}
.map_display .info {height:36vh; padding:8px 10px 8px;}
.map_display .info dl.line {margin-bottom:8px; border-bottom:1px solid #dfdfdd;}
.map_display .info dl.line:last-child {margin-bottom:0; border-bottom:none}
.map_display .info dl.line img {width:270px; height:100%; margin:10px 0 10px;}
.map_display .info dl.line:last-child img {margin:10px 0 2px;}
.map_display .info dt {height:15px; padding-left:10px; background:url(/smgis2/file/imgs/ico/dot_pop.png) 0 4px no-repeat; font-size:12px; color:#1a4c9a; letter-spacing:-1px; word-spacing:-1px;}
.map_display .info dd.line {margin-top:10px; padding:0 0 0; border-top:1px solid #dfdfdd;}
@media (max-width:991px) {
     .map_display {position:fixed; top:120px; left:10px; width:304px; border-top:3px solid #1a4c9a !important; border:1px solid #1a4c9a; background-color:#fff; z-index:1;}
}

.p_legend {position:absolute; top:86px; z-index:999;}
.legend, .legend2 {float:left; margin-right:10px; padding: 0 !important;}
.legend a, .legend2 a {width:68px; height:28px; display:flex; flex-direction:row; justify-content:center; align-items:center;}
.legend a span, .legend2 a span {display:block; padding-bottom:2px; font-weight:600; font-size:13px; color:#1a4c9a; letter-spacing:-0.5px; word-spacing:-2px;}

.pop_bg {position:absolute; top:0; width:100%; height:100%; background-color:rgba(0,0,0,0.5); z-index:901;}
.p_view {position:absolute; top:50%; -webkit-transform:translateY(-50%); transform:translateY(-50%); left:50%; width:800px; height:81.5vh; margin-left:-400px; background-color:#fff; border-radius: 0.8rem; overflow: hidden;}
.p_view .title {display:flex; align-items: center; justify-content: space-between; padding:1.6rem 0 1.6rem 1.4rem;border-bottom:1px solid #e4e4e4;}
.p_view .title h4 {float:left; font-weight:normal; font-size:1.8rem; font-weight: 700; color:#1d1d1d; line-height:21px; letter-spacing:-1px; word-spacing:-1.5px;}
.p_view .title .btn_close{margin-left: auto;}
.p_view .title .btn_close a {float:right; width:17px; height:17px; margin:2px 14px 0 0; background:url(../images/btnClose20.svg) no-repeat; }
.p_view .name {padding:12px 0 12px 12px; }
.p_view .name h4 {float:left; height:21px; font-weight:normal; font-size:18px; font-weight: 700; color:#1d1d1d; line-height:20px; letter-spacing:-1px; word-spacing:-1.5px;}
.p_view .name .btn_close a {float:right; width:17px; height:17px; margin:2px 14px 0 0; background:url(../images/btnClose20.svg) no-repeat; }
/* .p_view .map_bg {width:calc(100% - 68px); height:300px; padding:20px; margin:0 14px 7px; background-color:#f3f3f3;} width:100%-40(좌우패딩)-28(좌우마진) */
/* .p_view .map_bg img {display:block; width:auto; height:100%; margin:0 auto; object-fit: cover;} */
.p_view .map_bg {
    width: 100%;
    height: auto;
    max-height: 50rem;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.p_view .map_bg img {
    width: calc(100% - 4rem);
    height: auto;
    display: block;
    cursor: pointer;
}
.p_view .info {padding:0 14px;}
/* .p_view .info ul {padding-top:0.8rem;} */
.p_view .info li {float:left;padding:0.8rem; width:100%; box-sizing: border-box; font-size:1.4rem; color:#555; line-height:140%;} /* width:100%-12(4+8) */
.p_view .info li a {color:#4b575a;}
.p_view .info li a:hover {text-decoration:underline;}
.p_view .info li span {margin-bottom:0.8rem; padding-bottom:0.8rem; font-size:1.6rem; font-weight:700; color:#1d1d1d; border-bottom:1px solid #e4e4e4;}
.p_view .info li.w_size {width:calc(50% - 12px);} /* width:50%-12(4+8) */
.p_view .info li.w_size>* {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    display: block;
}
.p_view .info li.w_size2 {width:calc(100% - 12px);} /* width:100%-12(4+8) */
.p_view .info dl {padding: 0.8rem;}
.p_view .info dt {margin-bottom:0.8rem; padding-bottom:0.8rem; font-size:1.6rem; font-weight:700; color:#1d1d1d; border-bottom:1px solid #e4e4e4;}
@media screen and (-webkit-min-device-pixel-ratio:0) {.p_view .info dt {padding:5px 0 6px;}} /* 크롬 핵 */
.p_view .info dd {font-size:1.4rem; color:#4b575a; line-height:21px;}

.mCustomScrollBox {
    position: relative;
    overflow: auto;
    height: 100%;
    max-width: 100%;
    outline: 0;
    direction: ltr;
}
.ph_size {height:calc(100% - 80px); padding:14px 0;}

.tmsWrap .loading-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tmsWrap .loading-content {
    display: flex;
    align-items: center;
    justify-content: center;
}

.tmsWrap .loading-image {
    width: 50px;
    height: 50px;
}

#li_mapGallery_fileDownload > select,
#li_mapGallery_fileDownload > button {
	width: 50%;
    float: left;
    height: 25px;
    padding: 1px 4px 2px 20px;
    border: 1px solid #1a4c9a;
    color: #1a4c9a;
    line-height: 16px !important;
    margin-top: 0;
}

.map_tooltip_bx {
    position: relative;
    padding-bottom: 8px;
    line-height: 1.5 !important;
}

.map_tooltip_bx .triangle,
.tooltip_bx .triangle2 {
    display: inline-block;
    position: absolute;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -8px;
    border-width: 8px 8px 0 8px;
    border-style: solid;
}

.map_tooltip_bx .triangle {
    bottom: 0;
    border-color: #1a4c9a transparent transparent transparent;
}

.map_tooltip_bx .triangle2 {
    bottom: 2px;
    border-color: #fff transparent transparent transparent;
    z-index: 2;
}

.map_tooltip_bx .info {
    background-color: #fff;
}

.map_tw_size {
    min-width: 300px;
}

.map_btn_C .copy {
    padding: 2px 6px 3px 22px !important;
    border: 1px solid #1a4c9a;
    display: block;
    color: #1a4c9a;
    background: url(/smgis2/file/imgs/ico/copy2_tooltip.png) 6px 6px no-repeat !important;
}

.map_btn_C a {
    padding: 2px 6px 3px 22px !important;
    /* border: 1px solid #1a4c9a; */
    display: block;
    color: #1a4c9a;
    background: url(/smgis2/file/imgs/ico/close_tooltip.png) 6px 6px no-repeat !important;
}

dd.featureInfoTileGroupLayerNm {
    color: black;
    font-size: 12pt;
    font-weight: bold;
    cursor: pointer;
}

div.featureInfoTileGroupLayerDiv {
    border-top: 0.5px solid #3587BA;
}

div.featureInfoTileGroupLayerDiv>dd.txt,
div.tileFeatureDetailBtnDiv {
    display: none;
}

div.opacitySliderDiv {
    width: 49%;
    display: flex;
    float: left;
    background: white;
    height: 100%;
}

label.opacitySliderLabel {
    width: 30%;
    display: inline-block;
    text-align: center;
    font-size: 11px;
    color: #333;
    padding-top: 1px;
}

input.tileMapPopupInput {
    width: 70%;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-right: 6px;
}

input.tileMapPopupInput[type="range"]:hover {
    opacity: 1;
}

.tileFeatureInfoPopupInnerDiv {
    max-height: 200px;
    overflow: auto;
}

input.tileMapPopupInput[type="range"] {
    -webkit-appearance: none;
    width: 85%;
    height: 6px;
    background: #d5d4d3;
    cursor: pointer;
    border-radius: 0;
    transition: background 450ms ease-in;
    margin-top: 2px;
    margin-left: 2px;
}

input.tileMapPopupInput[type="range"]:focus {
    outline: none;
}

input.tileMapPopupInput[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 12px;
    height: 12px;
    background: #fff;
    border: 1px solid dodgerblue;
    border-radius: 50%;
    cursor: pointer;
}

input.tileMapPopupInput[type="range"]::-moz-range-thumb {
    -webkit-appearance: none;
    width: 10px;
    height: 10px;
    background: #fff;
    border: 1px solid dodgerblue;
    border-radius: 50%;
    cursor: pointer;
}

.tileFeatureInfoPopupHeaderDiv {
    height: 50px;
}

.tileFeatureInfoPopup .info div dl {
    /* padding: 0 11px 4px; */
    word-spacing: -1px;
}

.tileFeatureInfoPopup .info div dt {
    font-size: 14px;
    line-height: 19px;
}

.tileFeatureInfoPopup .info div dt.txt {
    padding: 9px 0 3px;
    color: #4b575a;
}

.tileFeatureInfoPopup .info div dt.txt2 {
    margin-bottom: 0px;
    padding: 9px 0;
    font-size:1.8rem; font-weight: 700; color:#1d1d1d;
    border-bottom: 1px solid #e4e4e4;
}

.tileFeatureInfoPopup .info div dd {
    font-size: 13px;
    line-height: 25px;
}

.tileFeatureInfoPopup .info div dd.txt {
    padding-bottom: 4px;
    color: #4b575a;
}

.tileFeatureInfoPopup .info div dd:last-child.txt {
    padding-bottom: 0;
}

.tileFeatureInfoPopup .info div dd.txt2 {
    color: #848c8e;
}

.tileFeatureInfoPopup .info div dd.txt2 span {
    color: #df772d;
}

div.tileFeatureInfoPopupFooterDiv {
    display: flex;
    gap: 1rem;
    margin-top:0.8rem;
    height: 30px;
    font-size: 13px;
}

div.tileFeatureInfoPopupFooterDiv>div {
    justify-content: center;
    align-items: center;
    height: 31px !important;
}

div.tileFeatureInfoPopupFooterDiv .tileFeatureDetailBtnDiv {
    border-radius: 0.4rem;
    border: none !important;
}

div.tileFeatureInfoPopupFooterDiv div.opacitySliderDiv {
    background-color:#f5f5f5;
    border-radius: 0.4rem;
    width: 50% !important;
    padding: 0 0.4rem;
    box-sizing: border-box;
    border-radius: 0.4rem;
}

div.tileFeatureInfoPopupFooterDiv div.opacitySliderDiv.full {
    width: calc(100% - 20px) !important;
    padding: 0 10px !important;
}

div.tileFeatureInfoPopupFooterDiv div.opacitySliderDiv.full label.opacitySliderLabel {
    width: 20% !important;
    text-align: justify !important;
}

div.tileFeatureInfoPopupFooterDiv div.opacitySliderDiv.full input.tileMapPopupInput {
    width: 80% !important;
}

@media(max-width:991px) {
    .tileFeatureInfoPopup {
        width: 100% !important;
        max-height: 300px !important;
        position: absolute !important;
        bottom: 0px !important;
        padding-bottom: 0 !important;
        z-index: 9991 !important;
    }

    .tileFeatureInfoPopupInnerDiv {
        height: 420px;
    }

    .tileFeatureInfoPopupFooterDiv,
    .tileFeatureInfoPopupFooterDiv div.opacitySliderDiv,
    .tileFeatureInfoPopupFooterDiv .tileFeatureDetailBtnDiv {
        height: 40px !important;
    }

    .p_view .info li.w_size{
        width:100%;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .map_tooltip_bx .info div dt.txt {
        padding: 9px 0 4px;
        color: #4b575a;
    }

    .map_tooltip_bx div .info dt.txt2 {
        margin-bottom: 9px;
    }
}

div.mapInfoIcon {
    filter: invert(32%) sepia(31%) saturate(5781%) hue-rotate(200deg) brightness(101%) contrast(108%);
    cursor: pointer;
}

div.mapInfoIcon img {
    margin-top: 4px;
    margin-left: 6px;
    height: 16px;
    width: 16px;
}

a.tileMapGaldwLink {
    float: left;
    width: 50%;
    cursor: pointer;
    color: blue !important;
    text-decoration-line: underline;
}

.tileFeatureDetailBtnDiv {
    text-align: center;
    width: 50%;
    cursor: pointer;
    background-color: rgba(36, 107, 235, 0.80);;
    color: white !important;
    float: left;
    height: 100%;
    font-weight: bold;
}

/* 모바일 */
@media (max-width:991px) {
    .p_view {position:absolute; top:0; -webkit-transform:none; transform:none; left:0; width:100%; height:100%; margin-left:0; background-color:#fff;}
    .p_view .info li span {padding-top:2px;}
    .map_tooltip_bx .info{padding:0.8rem; border-radius: 0.8rem;}
}

/* 구버전 지도전시관 END */
